.group-nav a,
.group-nav label,
.group-nav .navilink {
	padding: var(--rd-spacing-x-sm) var(--rd-spacing-md) !important;
	color: var(--cl-asphalt-blue) !important;
	font-size: var(--rd-fontsize-4);
	font-weight: var(--rd-fontweights-open-sans-1);
	letter-spacing: 0;
	line-height: 19px !important;
	border-radius: var(--rd-borderradius-border-none) !important;
	margin: 0;
}

.group-nav a:before,
.group-nav label:before,
.group-nav .navilink:before {
	content: "";
	display: inline-block;
	margin-right: var(--rd-spacing-x-sm);
	background-image: none !important;
	background-color: var(--cl-asphalt-blue) !important;
	opacity: 1 !important;
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 50%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	filter: unset !important;
	width: 20px !important;
	height: 20px !important;
	vertical-align: middle;
}

.group-nav .new_bullet {
	position: absolute !important;
	right: 10px !important;
}

.group-nav .new_badge {
	float: none !important;
	position: relative !important;
	margin-left: var(--rd-spacing-md) !important;
}

.group-nav .ll_home>a:before {
	-webkit-mask-image: url(/src/img/svg/af/home-solid.svg);
}

.group-nav .ll_home>a:before {
	-webkit-mask-image: url("/src/img/svg/af/home-solid.svg");
}

.group-nav .ll_homes>a:before {
	-webkit-mask-image: url("/src/img/svg/af/hotel-solid.svg");
}

.group-nav .ll_pinnwand>a:before {
	mask-image: url("/src/img/2024/svg/icons/rd-icon-newspaper.svg");
	-webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-newspaper.svg");
}
.group-nav .video_link>a:before {
	mask-image: url("/src/img/2026/Icon/Filled/videoproduktion.svgg");
	-webkit-mask-image: url("/src/img/2026/Icon/Filled/videoproduktion.svg");
    mask-size: 15px ;
    -webkit-mask-size: 15px ;
}

.group-nav .ll_fp>label:before,
.group-nav .ll_fp>a:before {
	-webkit-mask-image: url("/src/img/svg/af/calendar-alt-solid.svg");
}

.group-nav .ll_kb>label:before,
.group-nav .ll_kb>a:before {
	-webkit-mask-image: url("/src/img/svg/af/film-solid.svg");
}

.group-nav .ll_users>.navilink:before,
.ll_users>a:before {
	-webkit-mask-image: url("/src/img/svg/af/users-solid.svg");
}

.group-nav .ll_mfp>a:before {
	-webkit-mask-image: url("/src/img/svg/af/graduation-cap-solid.svg");
}

.present_li>a:before {
	-webkit-mask-image: url("/src/img/2021/svg/whatsnew_gift_icon.svg");
}

.blog_li>a:before {
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-blog.svg");
	background-color: #374551 !important;
}

.group-nav .ll_OccupationalSafety a:before {
	mask-image: url("/src/img/2024/svg/icons/rd-icon-shield.svg");
	-webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-shield.svg");
}

.ll_pruefcockpit a:before {
	mask-image: url("/src/img/2024/svg/icons/rd-icon-pruefcockpit.svg");
	-webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-pruefcockpit.svg");
}

.navilink[for="support"]:before {
	-webkit-mask-image: url("/src/img/svg/af/user-shield-solid.svg");
}

.group-nav .admin .navilink:before,
.group-nav .li_admin a:before {
	-webkit-mask-image: url("/src/img/svg/af/user-shield-solid.svg");
}

.qmlink a:before {
	-webkit-mask-image: url("/src/img/2021/svg/2-kursbibliothek.svg");
}

.ll_app a:before {
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-device-mobile.svg");
}

.ll_demo a:before {
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-maus-blue.svg");
}

.group-nav .li_referenten a:before {
	-webkit-mask-image: url("/src/img/svg/af/chalkboard-teacher-solid.svg");
}

.group-nav .ll_dashboard a:before {
	-webkit-mask-image: url("/src/img/svg/af/chart-pie-solid.svg");
}

.group-nav .ll_classtimes a:before {
	-webkit-mask-image: url("/src/img/svg/af/chart-line.svg");
}

.group-nav .ll_queries a:before {
	-webkit-mask-image: url("/src/img/svg/af/lab-icon.svg");
}

.group-nav>ul>li>.nlink[title="Meine Nachrichten"]:before {
	-webkit-mask-image: url(/src/img/svg/af/messanger-icon.svg);
}

.group-nav #help_n+label:before {
	-webkit-mask-image: url("/src/img/svg/af/icons/help.svg");
}

.group-nav #konto_n+label:before {
	-webkit-mask-image: url("/src/img/svg/af/icons/settings.svg");
}

.group-nav #reporting_n+label:before {
	-webkit-mask-image: url("/src/img/svg/af/chart-pie-solid.svg");
}
.cert_tool a:before{
	-webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-certificate.svg");
}

.group-nav .help_navi_block {
	border-top: var(--rd-borderwidth-border-default) solid var(--cl-light-grey);
	padding: 8px 0 0;
	position: relative;
	margin-top: -1px;
}

/* .group-nav > ul > .present_li {
	border-bottom: var(--rd-borderwidth-border-default) solid var(--cl-light-grey);
} */
.group-nav .logout_header_btn:before {
	-webkit-mask-image: url("/src/img/svg/af/icons/logout.svg");
}

.demo_Add a:before {
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-plus.svg");
}

.calender a:before {
	-webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-calendar.svg");
}

nav.group-nav ul li {
	margin-left: 0;
}

.group-nav .main_navi {
	padding: 24px 0;
}

.group-nav .ll_akive,
.group-nav a:hover,
.group-nav label:hover {
	background-color: var(--cl-main-transparent) !important;
	padding: 14px;
}

.group-nav .ll_akive:before {
	background-color: var(--rd-primary-active);
}

.group-nav #leftcount,
.group-nav .new_bullet,
.group-nav .msgcount,
.group-nav .neu_badge {
	font-size: var(--rd-fontsize-4);
	font-weight: var(--rd-fontweights-open-sans-1);
	letter-spacing: 0;
	line-height: 19px;
	width: auto;
	display: inline-block;
	padding: 0 10px;
	border-radius: var(--rd-borderradius-border-lg);
	background-color: var(--rd-primary-active) !important;
	height: auto;
	display: inline-block;
	position: relative;
	float: right;
}

.group-nav .neu_badge {
	position: absolute;
	right: 0;
	color: var(--rd-font-light);
	text-transform: uppercase;
}

.group-nav .neu_badge.margin_right {
	margin-right: 8px;
}

.group-nav .neu_badge.rd-badge-warning {
	background-color: var(--rd-primary-active) !important;
	color: var(--rd-font-light);
	font-weight: bold;
	right: 8px;
}

.msgcount {
	position: absolute !important;
	top: 8px;
	right: 10px;
	color: var(--rd-font-light);
}

a.nlink[title="Messenger"] {
	position: relative;
}

.group-nav .submenu label:after {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background-color: var(--cl-asphalt-blue);
	vertical-align: middle;
	float: right;
	-webkit-mask-image: var(--green-arrow);
	-webkit-mask-size: 100%;
	-webkit-mask-position: 50%;
	-webkit-mask-repeat: no-repeat;
	margin-top: 6px;
}

.group-nav ul li ul a:before,
.group-nav ul li ul span:before {
	display: none !important;
}

.group-nav ul li ul a,
.group-nav ul li ul label,
.group-nav ul li ul .navilink {
	font-weight: 400;
}

.group-nav .nlink[title="WhiteLabel Editor"]:before {
	-webkit-mask-image: url("/src/img/svg/af/icons/pager.svg");
}

.group-nav .nlink[title="Alte WhiteLabels"]:before,
.nlink[title="FachbeitrÃ¤ge"]:before {
	-webkit-mask-image: url("/src/img/svg/af/icons/copy.svg");
}

.group-nav .logout {
	margin-top: 9px;
}

.ll_surveys a:before {
	mask-image: url(/src/img/2024/svg/icons/rd-icon-smile.svg);
	-webkit-mask-image: url(/src/img/2024/svg/icons/rd-icon-smile.svg);
	width: 20px !important;
	height: 20px !important;
}

.ll_bonus a:before {
	-webkit-mask-image: url("/src/img/2023/svg/icons/coins.svg");
	width: 20px !important;
	height: 20px !important;
}

.ll_lern_punkte a:before {
	-webkit-mask-image: url("/src/img/2023/svg/icons/sparkles.svg");
}

li.link_li.blog_li {
	padding-bottom: var(--rd-spacing-x-sm);
}

.main_navi .group-nav .help_navi_block:last-of-type {
	padding: 8px 0 !important;
}

.nlink[title="Messenger"]:before {
	-webkit-mask-image: url(/src/img/svg/af/messanger-icon.svg);
	mask-image: url(/src/img/svg/af/messanger-icon.svg);
}

.ll_dienstplan a:before {
	-webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-clock-neu.svg");
	mask-image: url("/src/img/2024/svg/icons/rd-icon-clock-neu.svg");
}